
Foreman - Feature #175

Add a "Import Classes" Button in the Settings

03/09/2010 03:22 PM - Telmo X

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: Importers   

Target version: 0.1-5   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

there should be a button on the settings menu to import classes instead of having to run rake.

Associated revisions

Revision 392a9112 - 03/17/2010 02:07 AM - Paul Kelly

Fixes #175 - A link is provided to import classes and environments

There is now a link on both the environments and classes page which

imports any new classes or environments into Foreman.

History

#1 - 03/15/2010 02:21 PM - Paul Kelly

- Category set to Importers

- Status changed from New to Ready For Testing

- Assignee set to Paul Kelly

Fixed on branch feature/175 on my github

#2 - 03/23/2010 12:55 PM - Paul Kelly

- % Done changed from 0 to 100

Applied in changeset 392a9112eebdb2caeb9163314b3391a8d505d900.

#3 - 03/25/2010 01:29 PM - Ohad Levy

- Status changed from Ready For Testing to Closed
